.content-section {
    max-width: 1200px;
    margin: 0 auto;
    padding: 25px 1.5rem;
    /* border: 1px solid black; */
}

.shop-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    /* border: 1px solid black; */
}

.shop-item {
    margin: 60px;
    padding-top: 20px;
    box-shadow:  0 0 0.2rem rgba(0, 0, 0, 0.5);

    /* border: 1px solid rgb(216, 14, 14);  */
}

.shop-item-content-img {
    display: flex;
    justify-content: center;
    align-items: center;
}

.shop-item-img {
    height: 190px;
    width: 110px;
    margin-left: 70px;
    margin-right: 70px;

    /*   border: 1px solid black;  */
}

.shop-item-title {
    display: block;
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 1.3em;
    color: #333;
    margin-bottom: 15px;
}

.shop-item-price {
    display: flex;
    justify-content: center;
    align-items: center;
}

.shop-item-details {
    display: flex;
    align-items: center;
    padding: 5px;

    /* border: 1px solid black; */
}

.shop-item-button {
    flex-grow: 1;
    margin: 10px;
    padding: 10px;
    width: 20%;

    border: none;
    background: #9B59B6;
    color: white;
    cursor: pointer;
}

.section-header {
    font-weight: 700;
    text-align: center;
    font-size: 1.5em;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: rgba(51, 51, 51, 0.336);
}


.container {
    width: 80%;
    margin: 0 auto;
}


.testiomonials_container {
    overflow: hidden;
    position: relative;
    margin-bottom: 5rem;
    padding-bottom: 7rem;
    /* border: 1px solid black; */

}

.testimonial {
    padding-top: 2rem;

}

.avatar {
    width: 6rem;
    height: 6rem;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 auto 1rem;
    border: 3px solid #9B59B6;
}
.avatar img{
    width: 6rem;
    height: 6rem;
}

.testimonial_info {
    text-align: center;


}

.testimonial_body {
    background: #C6C0F4;
    padding: 2rem;
    margin-top: 3rem;
    position: relative;
}

.testimonial_body::before {
    content: "";
    display: block;
    background: #C6C0F4;
    width: 3rem;
    height: 3rem;
    position: absolute;
    left: 45%;
    top: -1.5rem;
    transform: rotate(45deg);
}

h2 {
    text-align: center;
    margin-bottom: 4rem;
}

.swiper-pagination {
    margin-top: 50%;
}

p {
    color: white;
}


/* carrito  (start)*/

.container-1 {
    position: absolute;
    width: 400px;
    top: 25%;
    left: 69%;
    margin: 0 auto;
   background: white; 
    padding: 0;
    border-radius: 10px;
    transition: 1s ease;
    opacity: 0;
    border: 2px solid #480ca880;
/* 
    border: 1px solid black; */

}

.container-1.active {
    opacity: 1;
}

.container-1::before {
    content: '';
    position: absolute;
    top: -28px;
    left: 345px;
    width: 20px;
    height: 40px;
    background: #9B59B6;
    clip-path: polygon(50% 0%, 15% 100%, 85% 100%);
    border: none;
}

.section-headerr {

    font-weight: normal;
    color: white;
    text-align: center;
    font-size: 1.5em;
    margin-bottom: 15px;
    padding-bottom: 15px;
    padding-top: 15px;
    background: #9B59B6;
    border-radius: 10px 10px 0px 0;

}





.cart-header {
    font-weight: bold;
    font-size: 1.25em;
    color: #333;
}

.cart-column {
    display: flex;
    align-items: center;
    border-bottom: 1px solid black;
    margin-right: 1.5em;
    padding-bottom: 10px;
    margin-top: 10px;

}

.cart-row {
    display: flex;
   
    /* border:1px solid black; */

}




.cart-item {
    width: 45%;
    font-size: 0.9em;
    margin-left: 5px;
}



.cart-price {
    width: 30%;
    font-size: 0.9em;
    color: #333;
}

.cart-quantity {
    width: 30%;
    font-size: 0.9em;
}

.cart-item-title {
    color: #333;
    margin-left: .5em;
    font-size: 1.2em;
    font-size: 0.9em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 50%;
}

.cart-item-image {
    width: 40px;
    height: 65px;
/* 
    border: 1px solid black; */
    border-radius: 10px;
    margin-left: 5px;
}

.btn-danger {
    color: white;
    background-color: #EB5757;
    border: none;
    border-radius: .3em;
    font-weight: bold;
    font-size: 0.7rem;


    text-align: center;
    vertical-align: middle;
    padding: .67em .67em;
    cursor: pointer;
}

.btn-danger:hover {
    background-color: #CC4C4C;
}

.cart-quantity-input {
    height: 29px;
    width: 35px;
    border-radius: 5px;
    border: 1px solid #480ca8;
    background-color: #eee;
    color: #333;
    padding: 0;
    text-align: center;
    font-size: 1.2em;
    margin-right: 5px;
}

.cart-row:last-child {
    border-bottom: 1px solid black;
}

.cart-row:last-child .cart-column {
    border: none;
}

.cart-total {
    text-align: end;
    margin-top: 10px;
    margin-right: 10px;

}


.cart-total-title {
    font-weight: bold;
    font-size: 1.2em;
    color: black;
    margin-right: 20px;
}

.cart-total-price {
    color: #333;
    font-size: 1.1em;
}

.btn-purchase {
    display: block;
    margin: 40px auto 15px auto;
    font-size: 0.9em;

}

.btn-primary {
    color: #ffffff;
    background: #C6C0F4;
    border: none;
    border-radius: .3em;
    font-weight: bold;
    transition: 0.8s ease;
    text-align: center;
    vertical-align: middle;
    padding: .67em .67em;
    cursor: pointer;
}

.btn-primary:hover {
    background-color: transparent;
    color: #C6C0F4;
    border: 1px solid #C6C0F4;
}



@media screen and (max-width: 550px) {
    .container-1 {
        position: absolute;
        width: 280px; 
        top:22%;
        left: 22%;
        margin: 0 auto;
    }

    .container-1::before {

        top: -28px;
        left: 245px;


    }

    .section-headerr {
        font-size: 1rem;
    }

    .cart-row {
        font-size: 0.7rem;
    }

    .cart-item-image {
        width: 45px;
        height: 40px;

    }

    .btn-danger {

        font-size: 0.5rem;



    }

    .cart-quantity-input {
        height: 22px;
        width: 27px;
        text-align: center;
        font-size: 1.1em;

    }
}